FvwmBanner(1)

NAME
FvwmBanner - the FVWM Banner

SYNOPSIS
FvwmBanner is intended to be spawned by fvwm, but it will work if run from the command line.

DESCRIPTION
The FvwmInitBanner displays an Fvwm Logo in the center of the screen for 5 seconds.

COPYRIGHTS
None.

INITIALIZATION
Nothing interesting.

INVOCATION
FvwmBanner can be invoked by binding the action 'Module FvwmBanner' to a menu or key-stroke in the .fvwmrc file. Fvwm will search directory specified in the ModulePath configuration option to attempt to locate FvwmBanner. Although nothing keeps you from launching FvwmBanner at start-up time, you probably don't want to.

CONFIGURATION OPTIONS
There are no configuration options.

AUTHOR
Robert Nation